@-ms-viewport{ width: device-width; } 
body {background-color: #F4F3EF; background-image:none;}
div#wrapper {width:96%;float:left;margin:10px 2%;float:none;border:0 none;padding:0px;border-radius:0px;display:block;}

h1 {line-height:1.2em;text-align:center;margin:0px;padding:0px;}
/* Home Page */
nav, .titlecompare {display:none;}
p, li, blockquote {font-size:18px !important;font-weight:lighter !important;line-height:1.3em !important}
blockquote p {font-size: 1.2em !important}
h2, h3, h4 {font-family:Philosopher !important; font-size:2.4em !important;margin-bottom:10px !important}

.tab {margin-left:0px !important;}
nav {text-align: left;}
nav li a {color: darkred;}
nav li, nav li:hover {border:0 none;background-image:none;border-radius: 0px;border-botom:1px solid #DDD}
.mobilemenu li a:hover {color: black;}
section section {background: none;  border: none;padding-bottom: 10px;  width: 96%;  margin: 10px 2%;  box-shadow: none;}
/* Navigation */
.home #topSlider {
position: relative;
}
.home #container {
margin-top: 0;
}
.desktop {
display: none;
}
.tablet {
display: none;
}
.mobile {
display: block;
}
.noMobile {
display: none;
}
.menuTrigger {
position: fixed !important;
top: 0;
right: 0;
z-index: 999;
padding: 20px 30px;
width: 24px;
height: 24px;
display: block;
}
.menuTrigger span {
background: url(../Images/menutoggle.png) center top no-repeat;
background-size: 24px;
width: 24px;
height: 24px;
text-indent: -9999px;
display: block;
}
.menuTrigger.menuClose span {
background: url(../Images/menutoggle.png) center bottom no-repeat;
background-size: 24px;
width: 24px;
height: 24px;
}
.mobilemenu {
position: fixed;
display: none;
height: 100%;
width: 100%;
top: 0;
background: #fff;
z-index: 999;
}
.mobilemenu ul {
display: block;
height: 100%;
width: 90%;
padding-left: 5%;
}
.mobilemenu li {
position: relative;
text-align: center;
width: 100%;
display: inline-block;
/*border-bottom: 1px #ddd solid;*/
}
.mobilemenu ul li.half_width {
width: 46%;
float: left;
-webkit-box-sizing: border-box;
-moz-box-sizing: border-box;
box-sizing: border-box;
overflow: hidden;
}
.mobilemenu ul li.menu-item-1112, .mobilemenu ul li.menu-item-1112:hover {
background: url(../Images/mobileMenuIcon.png) no-repeat center 11px;
background-size: 36px;
}
.mobilemenu ul li.menu-item-1111 {
background: url(../Images/mobileMenuIcon.png) no-repeat center -75px;
background-size: 36px;
}
.mobilemenu li a {
width: 100%;
display: inline-block;
font-size: 18px;
padding: 5px 0;
margin: 5px 0;
text-transform: uppercase;
}
.mobilemenu ul li.half_width.last a {
border-left: 1px #ddd solid;
}
.mobilemenu ul li.half_width.icon a {
text-indent: 100%;
white-space: nowrap;
overflow: hidden;
}
.grid_view {
padding: 0;
margin: 0;
}
.defaultTemplate .ajaxMore {
padding: 0;
}
.bgImage, .sliderHeight, .defaultTemplate .bgImage {
height: 150px;
}
.home .menubar {
top: 300px;
}
.home #container, .home #header {
margin-top: 0;
}

a.logo {
position: relative;
width: 125px;
height: 75px;
display: inline-block;
background: url(../Images/logo.png) left center no-repeat;
background-size: 100% 100%;
}
nav a.logo {padding:0px;}

.mobilemenu a:hover {-moz-box-shadow:none;-webkit-box-shadow:none;box-shadow:none;-webkit-border-bottom-right-radius:0px;-webkit-border-bottom-left-radius:0px;-moz-border-radius-bottomright:0px;-moz-border-radius-bottomleft:0px;border-bottom-right-radius:0px;border-bottom-left-radius:0px;background-color:transparent;color:rgb(153,0,0)}

.left {width:100%;}
figure img {display:block;margin:0 auto 10px auto;}

/* .LeftContent {border-radius: 10px;box-shadow: 2px 2px 4px #E5E2D7;border: 2px solid #BE991B;} */


